{
    "dc_identifier": "nl.gm0394.2c.2024.3909454-9",
    "dc_title": "ARCHIEF Lijst ingekomen stukken vanuit het college tot 1 februari 2025 2024-05-27 - 9. NOTA Bestuurlijke reactie op het accountantsverslag 2023 (10973884) (21 mei)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2024-05-27. Onderdeel: 9. NOTA Bestuurlijke reactie op het accountantsverslag 2023 (10973884) (21 mei).",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/243f1496-3f7b-4ae0-88e4-572698f1c9ea",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2024-05-27",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0394.2c.2024.3909454-9",
    "dc_externalIdentifier": "3909501",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-27",
    "foi_meetingNumber": "3909454",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "1.2.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2024.3909454-9.doc.1",
            "dc_title": "10973884 bwn Bestuurlijke reactie op het accountantsverslag 2023",
            "foi_fileName": "10973884%20bwn%20Bestuurlijke%20reactie%20op%20het%20accountantsverslag%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=f00db386-cb03-42ce-acf8-e9a30e3ed488"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2024.3909454-9.doc.2",
            "dc_title": "Bijlage 1 - Accountantsverslag bij de jaarrekening 2023 (conceptversie v0.5 d.d. 8 mei 2024)",
            "foi_fileName": "Bijlage%201%20-%20Accountantsverslag%20bij%20de%20jaarrekening%202023%20%28conceptversie%20v0.5%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=1f9f85c3-94a5-4cb5-a4e8-949037d7ec54"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2024.3909454-9.doc.3",
            "dc_title": "Bijlage 2 - Brief aan de raad 'Bestuurlijke reactie op het accountantsverslag' (inclusief bijlage)",
            "foi_fileName": "Bijlage%202%20-%20Brief%20aan%20de%20raad%20%27Bestuurlijke%20reactie%20op%20het%20accountantsverslag%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=65dea210-55e6-407e-a5df-5c0e132d9974"
        }
    ]
}